# Generated by Django 2.1.1 on 2019-02-20 07:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0022_auto_20190109_1205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ledger',
            name='ledger_type',
            field=models.CharField(choices=[('Dealer', 'Dealer'), ('Sales', 'Sales'), ('Discount', 'Discount'), ('Bank', 'Bank'), ('CreditNote', 'Credit Note'), ('DebitNote', 'Debit Note'), ('DealerTransaction', 'Dealer Transaction'), ('DealerOrders', 'Dealer Orders')], default='Sales', max_length=30),
        ),
    ]
